<?php

/**
* @package - Board3portal
* @version $Id: lang_portal.php ?? 2009-03-11 08:29:00Z connect $
* @copyright (c) kevin/saint (www.board3.de/), (c) Ice, (c) nickvergessen (www.flying-bits.org/), (c) redbull254 (digitalfotografie-foren.de), (c) Christian_N (www.phpbb-projekt.de)
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) connect
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// General
	'PORTAL'				    => 'Портал',
	'WELCOME'				    => 'Ласкаво просимо',
	
	'PORTAL_INSTALL'		    => 'Виявлена ​​інсталяційна директорія',
	'PORTAL_INSTALL_TEXT'	    => 'Виявлено файл установки. Якщо ви хочете оновити портал (або інший мод), будь ласка, запустіть програму встановлення. Якщо ви вже це зробили, видаліть або перейменуйте директорію в цілях безпеки.',

	// News & global announcements
	'LATEST_ANNOUNCEMENTS'      => 'Останні оголошення',
	'GLOBAL_ANNOUNCEMENT'       => 'Оголошення',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 оголошення ',
	'VIEW_LATEST_ANNOUNCEMENTS' => 'оголошень (%d)',
	'LATEST_NEWS'               => 'Останні новини',
	'READ_FULL'                 => 'Прочитати все',
	'NO_NEWS'                   => 'Немає новин',
	'NO_ANNOUNCEMENTS'          => 'Немає оголошень',
	'POSTED_BY'                 => 'Написав',
	'COMMENTS'                  => 'Коментарі',
	'VIEW_COMMENTS'             => 'Перегляд коментарів',
	'POST_REPLY'                => 'Коментувати',
	'TOPIC_VIEWS'               => 'Перегляди',
	'JUMP_NEWEST'               => 'Перейти до свіжого повідомленням',
	'JUMP_FIRST'                => 'Перейти до першого повідомленням',
	'JUMP_TO_POST'              => 'Перейти до повідомлення',
	'BACK'                      => 'Назад',
	
	// Birthday
	'BIRTHDAYS_AHEAD'           => 'У наступні %s днів',
	'NO_BIRTHDAYS_AHEAD'        => 'Найближчим часом Днів народжень немає.',
	
	'USER_MENU'                 => 'Особисте меню',
	'UM_LOG_ME_IN'              => 'запам\'ятай мене',
	'UM_HIDE_ME'                => 'сховай мене',
	'UM_MAIN_SUBSCRIBED'        => 'Підписатися ',
	'UM_BOOKMARKS'              => 'В закладки',
	
	//Statistics
	'ST_TOP'                    => 'Всього',
	'ST_TOP_ANNS'               => 'Всього оголошень ',
	'ST_TOP_STICKYS'            => 'Всього закріплених',
	'ST_TOT_ATTACH'             => 'Всього вкладень',
	
	// Search
	'SH'                        => 'шукати',
	'SH_SITE'                   => 'форум',
	'SH_POSTS'                  => 'повідомлення',
	'SH_AUTHOR'                 => 'автор',
	'SH_ENGINE'                 => 'пошукові системи',
	'SH_ADV'                    => 'розширений пошук',
	
	// Recent
	'RECENT_NEWS'               => 'Свіжі',
	'RECENT_TOPIC'              => 'Свіжі теми',
	'RECENT_ANN'                => 'Свіжі оголошення',
	'RECENT_HOT_TOPIC'          => 'Свіжі популярні теми',
	
	// Random member
	'RND_MEMBER'                => 'Випадковий користувач ',
	'RND_JOIN'                  => 'Прийшов',
	'RND_POSTS'                 => 'Повідомлень',
	'RND_OCC'                   => 'Заняття',
	'RND_FROM'                  => 'Знаходиться',
	'RND_WWW'                   => 'Сторінка ',
	
	// Top poster
	'TOP_POSTER'	            => 'Найбільш товариські',
	
	// Attachments
	'DOWNLOADS'	                => 'Завантаження',
	'NO_ATTACHMENTS'	        => 'Немає вкладень',

	// Links
	'LINKS'	                    => 'Посилання',
	'NO_LINKS'			        => 'Немає посилань',

	// Latest members
	'LATEST_MEMBERS'	        => 'Нові користувачі',
	
	// Make donation
	'DONATION' 		            => 'PayPal дарунок',
	'DONATION_TEXT'             => 'Цей сервіс не переслідує матеріальної вигоди. Але будь-який бажаючий підтримати проект, може пожертвувати кошти на утримання сервера, оплату доменного імені і т.п.',
	'PAY_MSG'		            => 'Після вибору суми, яку ви бажаєте внести, натисніть на картинку PayPal.',
	'PAY_ITEM'		            => 'Внести', // paypal item
	
	'AUD'                       => 'Австралійські Долари (AUD)',
	'CAD'                       => 'канадських доларів (CAD)',
	'CZK'                       => 'Чеські Коруни (CZK)',
	'DKK'                       => 'Данські Крони (DKK)',
	'HKD'                       => 'Гонконгські Долари (HKD)',
	'HUF'                       => 'угорських форинтів (HUF)',
	'NZD'                       => 'Новозеландські Долари (NZD)',
	'NOK'                       => 'Норвезькі Крони (NOK)',
	'PLN'                       => 'польських злотих (PLN)',
	'GBP'                       => 'Британські Фунти (GBP)',
	'SGD'                       => 'Сінгапускі Долари (SGD)',
	'SEK'                       => 'Шведські Крони (SEK)',
	'CHF'                       => 'Швейцарські Франки (CHF)',
	'JPY'                       => 'Японські Єни (JPY)',
	'USD'                       => 'Долари США (USD)',
	'EUR'                       => 'Євро (EUR)',
	'MXN'                       => 'Мексиканські Песо (MXN)',
	'ILS'                       => 'Нові Ізраїльські Шекелі (ILS)',
	
	// Main menu
	'M_MENU'                    => 'Меню',
	'M_CONTENT'                 => 'Вміст',
	'M_ACP'                     => 'ACP',
	'M_HELP'                    => 'Допомога ',
	'M_BBCODE'                  => 'BBCode FAQ',
	'M_TERMS'                   => 'Правила',
	'M_PRV'                     => 'Політика безпеки',
	'M_SEARCH'                  => 'Пошук',
	
	// Link us
	'LINK_US'                   => 'Посилання на нас',
	'LINK_US_TXT'               => 'Якщо бажаєте розмістити посилання на <strong>%s</strong>. Використовуйте цей HTML код:',
	
	// Friends
	'FRIENDS'                   => 'Друзі',
	'FRIENDS_OFFLINE'           => 'Відсутні',
	'FRIENDS_ONLINE'            => 'На форумі',
	'NO_FRIENDS'                => 'Ні зазначених друзів',
	'NO_FRIENDS_OFFLINE'        => 'Ні відсутніх друзів',
	'NO_FRIENDS_ONLINE'         => 'Друзі не на форумі',
	
	// Last bots
	'LAST_VISITED_BOTS'		    => 'Останні %s відвідали роботи',
	
	// Wordgraph
	'WORDGRAPH'				    => 'Словограф',

	// Change style
	'BOARD_STYLE'			    => 'Стиль форуму',
	'STYLE_CHOOSE'			    => 'Виберіть стиль',
		
	// Team
	'NO_ADMINISTRATORS_P'	    => 'Немає адміністраторів',
	'NO_MODERATORS_P'		    => 'Немає модераторів',
	'NO_GROUPS_P'               => 'Немає груп',

	// Average Statistics
	'TOPICS_PER_DAY_OTHER'      => 'Тем за день: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'       => 'Тем за день: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'       => 'Повідомлень у день: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'        => 'Повідомлень у день: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'       => 'Людей за день: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'        => 'Людей за день: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'     => 'Тем на людину: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'      => 'Тем на людину: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'      => 'Повідомлень на людину: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'       => 'Повідомлень на людину: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'     => 'Повідомлень на тему: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'      => 'Повідомлень на тему: <strong>0</strong>',

	// Poll
	'POLL'                      => 'Голосування',
	'LATEST_POLLS'              => 'Останні Голосування',
	'NO_OPTIONS'                => 'У цьому голосуванні немає доступних варіантів.',
	'NO_POLL'                   => 'Немає голосувань',
	'RETURN_PORTAL'             => '%s Повернутись до порталу %s',
	
	// Other
	'VIEWING_PORTAL'            => 'Портал',
	'CLOCK'				        => 'Годинник',
	'SPONSOR'			        => 'Спонсори',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'               => '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'MINI_CALENDAR'       => 'Календар',
	'VIEW_NEXT_MONTH'     => 'наступний місяць',
	'VIEW_PREVIOUS_MONTH' => 'попередній місяць',

	'mini_cal' => array(
	    'day'  => array(
		    '1' => 'Нд',
			'2' => 'Пн',
			'3' => 'Вт',
			'4' => 'Ср',
			'5' => 'Чт',
			'6' => 'Пт',
			'7' => 'Сб',
		),
		
		'month' => array(
		    '1' => 'Січ',
			'2' => 'Лют',
			'3' => 'Мар',
			'4' => 'Кві',
			'5' => 'Тра',
			'6' => 'Чер',
			'7' => 'Лип',
			'8' => 'Сер',
			'9' => 'Вер',
			'10' => 'Жов',
			'11' => 'Лис',
			'12' => 'Гру',
		),

		'long_month'=> array(
		    '1' => 'Січень',
			'2' => 'Лютий',
			'3' => 'Березень',
			'4' => 'Квітень',
			'5' => 'Травень',
			'6' => 'Червень',
			'7' => 'Липень',
			'8' => 'Серпень',
			'9' => 'Вересень',
			'10' => 'Жовтень',
			'11' => 'Листопад',
			'12' => 'Грудень',
		),
	),
));
?>