<?php

/**
* gallery_acp [Ukrainian]
* @package phpBB Gallery
* @version $Id: gallery_acp.php 1298 2009-08-23 21:42:50Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Translation [KDit]
**/

if (!defined('IN_PHPBB'))

{
	exit;
}

if (empty($lang) || !is_array($lang))

{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_GALLERY_CLEANUP_EXPLAIN'	      => 'Тут ви можете видалити залишки.',
	'ACP_GALLERY_OVERVIEW'			      => 'phpBB галерея',
	'ACP_GALLERY_OVERVIEW_EXPLAIN'	      => 'Тут трохи статистики Вашої галереї.',
	'ACP_IMPORT_ALBUMS'				      => 'Імпорт зображень.',
	'ACP_IMPORT_ALBUMS_EXPLAIN'		      => 'Тут ви можете провести масовий імпорт зображень з файлової системи. Перш ніж імпортувати, перевірте розміри зображень і, якщо необхідно, змініть їх вручну.',
	'ADD_ALBUM_ON_TOP'				      => 'Додати альбом вгору списку',
	'ADD_PERMISSIONS'				      => 'Додати права доступу',
	'ALBUM_ADMIN'					      => 'Адміністрування альбому',
	'ALBUM_ADMIN_EXPLAIN'			      => 'В phpBB галереї немає категорій, структура базується на альбомах. Кожен альбом може містити необмежену кількість дочірніх альбомів, для кожного можна задати, опублікований він чи ні. Тут Ви можете додавати, редагувати, видаляти, закривати і відкривати альбоми, а так само управляти додатковими налаштуваннями. Так само, якщо потрібно, Ви можете зробити ресинхронізацію альбому.<strong>Щоб новостворений альбом став видний, Ви повинні встановити або скопіювати відповідні права доступу.</strong>',
	'ALBUM_AUTH_TITLE'				      => 'Права доступу до альбому',
	'ALBUM_CREATED'					      => 'Альбом створено успішно.',
	'ALBUM_DELETE'					      => 'Видалити альбом',
	'ALBUM_DELETE_EXPLAIN'			      => 'Форма нижче дозволить Вам видалити альбом і вирішити, куди перемістити що містяться в ньому зображення.',
	'ALBUM_DELETED'					      => 'Альбом успішно знищений.',
	'ALBUM_DESC'					      => 'Опис',
	'ALBUM_DESC_EXPLAIN'			      => 'Будь-яка задана тут розмітка буде відображена в цьому ж виді.',
	'ALBUM_DESC_TOO_LONG'			      => 'Опис альбому занадто довге, перевищує дозволені 4000 символів.',
	'ALBUM_EDIT_EXPLAIN'			      => 'Форма нижче дозволить Вам налаштувати альбом. Не забудьте налаштувати систему прав доступу.',
	'ALBUM_ID'						      => 'ID альбому',
	'ALBUM_IMAGE'					      => 'Зображення альбому',
	'ALBUM_IMAGE_EXPLAIN'			      => 'Шлях щодо кореневої папки phpBB до додаткового зображення, асоційованого з цим альбом.',
	'ALBUM_NAME_EMPTY'				      => 'Ви повинні задати назву альбому.',
	'ALBUM_NO_TYPE_CHANGE_TO_CONTEST'	  => 'Неконкурсний альбом не може бути перероблений в конкурсний.',
	'ALBUM_PARENT'					      => 'Батьківський альбом',
	'ALBUM_PASSWORD'				      => 'Пароль до альбому',
	'ALBUM_PASSWORD_EXPLAIN'		      => 'Встановлює пароль для цього альбому, переважно використання системи прав доступу.',
	'ALBUM_PASSWORD_CONFIRM'		      => 'Підтвердіть пароль до альбому',

	'ALBUM_PASSWORD_CONFIRM_EXPLAIN'	  => 'Потрібне лише у випадку, якщо встановлено пароль до альбому.',
	'ALBUM_RESYNCED'				      => 'Альбом “%s” успішно синхронізовано',
	'ALBUM_SETTINGS'				      => 'Налаштування альбому',
	'ALBUM_STATUS'					      => 'Статус альбому',
	'ALBUM_TYPE'					      => 'Тип альбому',
	'ALBUM_TYPE_CAT'				      => 'Категорія',
	'ALBUM_TYPE_CONTEST'			      => 'Конкурс',
	'ALBUM_TYPE_UPLOAD'				      => 'Альбом',
	'ALBUM_UPDATED'					      => 'Альбом оновлено успішно.',
	'ALBUM_WATERMARK'				      => 'Відображати водяний знак',
	'ALBUM_WATERMARK_EXPLAIN'		      => 'Якщо опція встановлена ​​в <samp>ні</samp>, водяний знак відображатися не буде, не залежно від налаштування прав!',
	'ALBUM_WITH_CONTEST_NO_TYPE_CHANGE'   => 'Конкурсний альбом не може бути перероблений в звичайний.',
	'ALBUMS'						      => 'Альбоми',
	
	'CACHE_DIR_SIZE'				      => 'розміру кешу',
	'CHANGE_AUTHOR'                       => 'Змінити власника на \'Гість\'',
	'CHECK'                               => 'Перевірка',
	'CHECK_AUTHOR_EXPLAIN'                => 'Не знайдено зображень без автора.',
	'CHECK_COMMENT_EXPLAIN'               => 'Не знайдено коментарів без автора.',
	'CHECK_ENTRY_EXPLAIN'                 => 'Ви повинні виконати перевірку, щоб шукати файли без записів у базі даних.',
	'CHECK_PERSONALS_EXPLAIN'             => 'Не знайдено персональних альбомів без власників.',
	'CHECK_PERSONALS_BAD_EXPLAIN'         => 'Не знайдено персональних альбомів.',
	'CHECK_SOURCE_EXPLAIN'			      => 'Не знайдено записів. Для впевненості, виконайте перевірку.',
	'CLEAN_AUTHORS_DONE'			      => 'Зображення без власників видалені.',
	'CLEAN_CHANGED'					      => 'Автор змінений на "Гостя".',
	'CLEAN_COMMENTS_DONE'			      => 'Коментарі без власників видалені.',
	'CLEAN_ENTRIES_DONE'			      => 'Файли без записів в базі даних видалені.',
	'CLEAN_GALLERY'					      => 'Очистити галерею',
	'CLEAN_GALLERY_ABORT'			      => 'Очищення перерване!',
	'CLEAN_PERSONALS_DONE'			      => 'Персональні альбоми без власника видалені.',
	'CLEAN_PERSONALS_BAD_DONE'		      => 'Персональні альбоми вибраних користувачів видалені.',
	'CLEAN_SOURCES_DONE'			      => 'Зображення без файлів вилучені.',
	'COLS_PER_PAGE'					      => 'Кількість стовпців на сторінці зі слайдами.',
	'COMMENT'						      => 'Коментар',
	'COMMENT_ID'                          => 'ID коментаря',
	'COMMENT_SYSTEM'					  => 'Включити систему коментарів',
	'CONFIRM_CLEAN'                       => 'Ця операція не відворотня!',
	'CONFIRM_CLEAN_AUTHORS'               => 'Видалити зображення без власника?',
	'CONFIRM_CLEAN_COMMENTS'              => 'Видалити повідомлення без власника?',
	'CONFIRM_CLEAN_ENTRIES'               => 'Видалити файли без записів у базі даних?',
	'CONFIRM_CLEAN_PERSONALS'             => 'Видалити персональні альбоми без власника?',
	'CONFIRM_CLEAN_PERSONALS_BAD'	      => 'Видалити персональні альбоми вибраних користувачів?<br /><strong>» %s</strong>',
	'CONFIRM_CLEAN_SOURCES'			      => 'Видалити зображення без файлів?',
	'CONTEST_DATE_EXPLAIN'			      => 'Введіть дату у форматі YYYY-MM-DD HH:MM.',
	'CONTEST_END'					      => 'Конкурс завершено',
	'CONTEST_END_BEFORE_RATING'		      => 'Закінчення конкурсу не може бути раніше, ніж початок голосування.',
	'CONTEST_END_BEFORE_START'		      => 'Закінчення конкурсу не може бути раніше, ніж його початок.',
	'CONTEST_END_EXPLAIN'			      => 'Після закінчення конкурсу, користувачі не можуть оцінювати зображення.',
	'CONTEST_END_INVALID'			      => 'Неправильний час закінчення голосування (%s). Введіть дату у форматі YYYY-MM-DD HH:MM.',
	'CONTEST_RATING'				      => 'Початок голосування',
	'CONTEST_RATING_BEFORE_START'         => 'Початок голосування не може бути раніше, ніж початок конкурсу.',
	'CONTEST_RATING_EXPLAIN'              => 'Після початку голосування користувач не може завантажувати зображення.',
	'CONTEST_RATING_INVALID'		      => 'Неправильний час початку голосування (%s). Введіть дату у форматі YYYY-MM-DD HH:MM.',
	'CONTEST_SETTINGS'				      => 'Налаштування конкурсу',
	'CONTEST_START'					      => 'Початок конкурсу',
	'CONTEST_START_EXPLAIN'			      => 'Після початку конкурсу, користувачі можуть завантажувати зображення.',
	'CONTEST_START_INVALID'			      => 'Неправильний час початку конкурсу (%s). Введіть дату у форматі YYYY-MM-DD HH:MM.',
	'COPY_PERMISSIONS'				      => 'Скопіювати права з',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	      => 'Якщо ви вибрали копіювання прав доступу, альбом буде мати ті ж права, як і той, що обраний тут. Якщо нічого не вибрано, Вам потрібно встановити права згодом.',
	'COPY_PERMISSIONS_ALBUM_FROM_EXPLAIN' => 'The source album you want to copy permissions from.',
	'COPY_PERMISSIONS_ALBUM_TO_EXPLAIN'   => 'The destination albums you want the copied permissions applied to.',
	'COPY_PERMISSIONS_CONFIRM'		      => 'Please be aware that this will overwrite any existing permissions on the selected albums.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	      => 'Якщо ви вибрали копіювання прав доступу, альбом буде мати ті ж права, як і той, що обраний тут. Це перезапише існуючі права доступу тими правами, що у вибраного альбому. Якщо альбом не обраний, існуючі права доступу збережуться.',
	'COPY_PERMISSIONS_FROM'			      => 'Copy permissions from',
	'COPY_PERMISSIONS_SUCCESSFUL'	      => 'Copied permissions successful to target albums.',
	'COPY_PERMISSIONS_TO'			      => 'Apply permissions to',
	'CREATE_ALBUM'					      => 'Створити новий альбом',
	
	'DECIDE_MOVE_DELETE_CONTENT'          => 'Видалити вміст або перемістити до іншого альбому',
	'DECIDE_MOVE_DELETE_SUBALBUMS'        => 'Видалити вкладений альбом або перемістити до іншого альбому',
	'DEFAULT_SORT_EXPLAIN'			      => 'If you select <samp>Default</samp> here, the default-sort from the configuration is taken.',
	'DEFAULT_SORT_METHOD'				  => 'Метод сортування за замовчуванням',
	'DEFAULT_SORT_ORDER'				  => 'Порядок сортування за замовчуванням',
	'DELETE_ALBUM_SUBS'				      => 'Спочатку видаліть вкладені альбоми',
	'DELETE_ALL_IMAGES'				      => 'Видалити всі зображення',
	'DELETE_IMAGES'					      => 'Видалити зображення',
	'DELETE_PERMISSIONS'			      => 'Видалити права доступу',
	'DELETE_SUBALBUMS'				      => 'Видалити вкладені альбоми разом із їхніми зображеннями',
	'DISP_BIRTHDAYS'				      => 'Показувати дні народження',
	'DISP_EXIF_DATA'                      => 'Показати дані EXIF',
	'DISP_EXIF_DATA_EXP'			      => 'This feature can not be used at the moment, as the need function "exif_read_data" is not included in your PHP Installation.',
	'DISP_FAKE_THUMB'				      => 'Висновок мініатюри в списку альбомів',
	'DISP_LOGIN'					      => 'Показувати форму введення логіна',
	'DISP_LOGIN_EXP'				      => 'Тільки для гостей',
	'DISP_PERSONAL_ALBUM_PROFILE'	      => 'Показувати посилання на персональний альбом у профайлі користувача',
	'DISP_STATISTIC'				      => 'Показувати статистику галереї',
	'DISP_TOTAL_IMAGES'				      => 'Показувати "Всього зображень" на головній сторінці.',
	'DISP_USER_IMAGES_PROFILE'		      => 'Показувати статистику завантажених файлів в профайлі користувача',
	'DISP_VIEWTOPIC_ICON'			      => 'Показувати кнопку-посилання на персональний альбом у viewtopic.' . $phpEx,
	'DISP_VIEWTOPIC_IMAGES'			      => 'Показувати кількість зображень у viewtopic.' . $phpEx,
	'DISP_VIEWTOPIC_LINK'			      => 'Зробити показ кількості зображень посиланням на зображення користувача',
	'DISP_WHOISONLINE'				      => 'Показувати "Хто зараз на конференції"',
	'DISPLAY_IN_RRC'				      => 'Показувати зображення з цього альбому в "Останніх" і "Випадкових" зображеннях',
	'DONT_COPY_PERMISSIONS'			      => 'Не копіювати права доступу',
	
	'EDIT_ALBUM'					      => 'Редагувати альбом',
	
	'FAKE_THUMB_SIZE'				      => 'Розмір мініатюри',
	'FAKE_THUMB_SIZE_EXP'			      => 'Якщо Ви хочете збільшити їх до повного розміру, не забудьте про інформаційної смужці, висотою в 16 точок.',
	
	'GALLERY_ALBUMS_TITLE'			      => 'Управління альбомами',
	'GALLERY_CONFIG'				      => 'Конфігурація галереї',
	'GALLERY_CONFIG_EXPLAIN'		      => 'Тут ви можете міняти основні налаштування phpBB галереї.',
	'GALLERY_CONFIG_UPDATED'		      => 'Налаштування галереї успішно збережені.',
	'GALLERY_INDEX'					      => 'Головна сторінка галереї',
	'GALLERY_PURGE_CACHE_EXPLAIN'	      => 'Якщо Ви використовуєте можливість створення мініатюр, ви повинні очищати кеш мініатюр після кожного ізменіенія налаштувань мініатюр в конфігурації галереї, а потім пересоздавать мініатюри.',
	'GALLERY_STATS'					      => 'Статистика галереї',
	'GALLERY_VERSION'				      => 'Версія галереї',
	'GD_VERSION'					      => 'Оптимізовано з GD версії',
	'GENERAL_ALBUM_SETTINGS'		      => 'Основні налаштування альбому',
	'GIF_ALLOWED'					      => 'Дозвіл для завантаження GIF-файлів',
	'GUPLOAD_DIR_SIZE'				      => 'Розмір папки upload/',
	
	'HACKING_ATTEMPT'				      => 'Спроба злому!',
	'HANDLE_IMAGES'					      => 'Що робити з зображеннями',
	'HANDLE_SUBS'					      => 'Що робити з вкладеними альбомами',
	'HOTLINK_ALLOWED'				      => 'Довірені домени для посилань',
	'HOTLINK_ALLOWED_EXP'			      => 'Домени повинні бути розділені комою, без пробілів. Наприклад: "flying-bits.org, phpbb.com"',
	'HOTLINK_PREVENT'				      => 'Захист від розміщення посилань',
	
	'IMAGE_DESC_MAX_LENGTH'               => 'Максимальний розмір опису/коментарю (байти)',
    'IMAGE_ID'                            => 'ID зображення',
    'IMAGE_SETTINGS'                      => 'Параметри зображення',
    'IMAGES_PER_DAY'                      => 'зображень у день',
    'IMPORT_ALBUM'                        => 'Альбом для імпорту зображень:',
    'IMPORT_DEBUG_MES'                    => '%1$s зображень імпортовано. Ще залишилось %2$s зображень.',
    'IMPORT_DIR_EMPTY'                    => 'Папка %s порожня. Завантажте зображення і зможете їх імпортувати.',
    'IMPORT_FINISHED'                     => 'Всі %1$s зображень успішно імпортовано.',
	'IMPORT_MISSING_ALBUM'                => 'Виберіть альбом для імпорту зображень.',
	'IMPORT_SELECT'                       => 'Виберіть зображення, які ви хочете імпортувати. Успішно завантажені зображення будуть видалені. Всі інші зображення все ще доступні.',
	'IMPORT_SCHEMA_CREATED'               => 'Схема імпорту успішно створена, чекайте, поки зображення буде імпортовано.',
	'IMPORT_USER'                         => 'Завантажити користувачеві',
	'IMPORT_USER_EXP'                     => 'Тут Ви можете додати зображення іншому користувачеві.',
	'INDEX_SETTINGS'                      => 'Налаштування для головної сторінки галереї gallery/index.' . $PhpEx,
	'INFO_LINE'                           => 'Виводити розмір файлу на мініатюрі',
	'INHERIT_PERMISSIONS_ALBUM'           => 'Успадковувати права доступу з іншого альбому',
	'INHERIT_PERMISSIONS_VICTIM'          => 'Успадковувати права доступу з інших налаштувань',
	
	'JPG_ALLOWED'					      => 'Дозвіл для завантаження JPG-файлів',
	'JPG_QUALITY'					      => 'JPG-Quality',
	'JPG_QUALITY_EXP'				      => 'When rotating or resizing image, the filesize might get bigger than it was before the action. With this option you can reduce the quality, to save disk space.',
	
	
	'LIST_INDEX'                          => 'Показувати вкладений альбом у батьківському альбомі',
	'LIST_INDEX_EXPLAIN'                  => 'Відображає посилання на даний альбом на головній і в інших місцях у списку вкладених альбомів батьківського альбому, якщо такий існує.', 
	'LIST_SUBALBUMS'                      => 'Показувати список вкладених альбомів',
	'LIST_SUBALBUMS_EXPLAIN'              => 'Відображає список вкладених альбомів цього альбому на головній і в інших місцях, якщо установка "Показувати вкладений альбом у батьківському альбомі" вкладених альбомів включена.',
	'LOCKED'                              => 'Закрито',
	'LOOK_UP_ALBUM'                       => 'Select a album',
	'LOOK_UP_ALBUMS_EXPLAIN'              => 'You are able to select more than one album.',
	
	
	'MANAGE_CRASHED_ENTRIES'              => 'Управління пошкодженими записами',
	'MANAGE_CRASHED_IMAGES'               => 'Управління пошкодженими зображеннями',
	'MANAGE_PERSONALS'                    => 'Управління персональними альбомами',
	'MAX_IMAGES_PER_ALBUM'                => 'Максимальна кількість зображень в кожному альбомі',
	'MAX_IMAGES_PER_ALBUM_EXP'            => '-1 = необмежено',
	'MEDIUM_CACHE'                        => 'Кешувати масштабовані зображення, що виводяться на сторінці зображення',
	'MEDIUM_DIR_SIZE'                     => 'Розмір папки medium/',
	'MISSING_ALBUM_NAME'                  => 'Введіть назву альбому.',
	'MISSING_AUTHOR'                      => 'Зображення без власника',
	'MISSING_AUTHOR_C'                    => 'Коментарі без власника',
	'MISSING_ENTRY'                       => 'Файли без запису в базі даних',
	'MISSING_IMPORT_SCHEMA'               => 'Вказана схема імпорту (%s) не знайдена.',
	'MISSING_OWNER'                       => 'Персональні альбоми без власника',
	'MISSING_OWNER_EXP'                   => 'Вкладені альбоми, зображення і коментарі так же видаляються.',
	'MISSING_SOURCE'                      => 'Зображення без файлу',
	'MOVE_IMAGES_TO'                      => 'Перемістити зображення в',
	'MOVE_SUBALBUMS_TO'                   => 'Перемістити вкладений альбом в',
	
	'NEW_ALBUM_CREATED'				      => 'Новий альбом був успішно створений',
	'NO_ALBUM_SELECTED'				      => 'Потрібно вибрати не менше одного альбому.',
	'NO_DESTINATION_ALBUM'			      => 'You have not specified a album to move content to.',
	'NO_FILE_SELECTED'				      => 'Потрібно вибрати не менше одного файлу.',
	'NO_PERMISSIONS_SELECTED'		      => 'Потрібно вибрати не менше одного альбому або спеціальні права доступу.',
	'NO_VICTIM_SELECTED'			      => 'Потрібно вибрати не менше одного користувача або групу.',
	'NO_INHERIT'					      => 'Не копіювати права доступу',
	'NO_PARENT_ALBUM'				      => 'Немає батьківського альбому',
	'NO_SUBALBUMS'					      => 'Немає прикріплених альбомів',
	'NUMBER_ALBUMS'					      => 'Кількість альбомів',
	'NUMBER_IMAGES'					      => 'Кількість зображень',
	'NUMBER_PERSONALS'				      => 'Кількість персональних альбомів',
	
	'OWN_PERSONAL_ALBUMS'			      => 'Власник персональних альбомів',
	
	'PERMISSION'					      => 'Права доступу',
	'PERMISSION_NEVER'				      => 'Ніколи',
	'PERMISSION_NO'					      => 'Немає',
	'PERMISSION_SETTING'			      => 'Налаштування',
	'PERMISSION_YES'				      => 'Так',
	
	
	
	'PERMISSION_A_LIST'                   => 'Може бачити альбом',
	'PERMISSION_ALBUM_COUNT'              => 'Кількість можливих персональних під-альбомів',
	'PERMISSION_ALBUM_UNLIMITED'          => 'Необмежено',
	'PERMISSION_C'                        => 'Коментарі',
	'PERMISSION_C_DELETE'                 => 'Може видаляти свої коментарі',
	'PERMISSION_C_EDIT'                   => 'Може редагувати свої коментарі',
	'PERMISSION_C_POST'                   => 'Може коментувати зображення',
	'PERMISSION_C_READ'                   => 'Може читати коментарі',
	'PERMISSION_I'                        => 'Зображення',
	'PERMISSION_I_APPROVE'                => 'Може завантажувати без схвалення',
	'PERMISSION_I_COUNT'                  => 'Кількість завантажуваних зображень',
	'PERMISSION_I_DELETE'                 => 'Може видаляти свої зображення',
	'PERMISSION_I_EDIT'                   => 'Може редагувати свої зображення',
	'PERMISSION_I_LOCK'                   => 'Може закривати зображення',
	'PERMISSION_I_RATE'                   => 'Може оцінювати зображення',
	'PERMISSION_I_RATE_EXPLAIN'           => 'Гості<strong>не можуть</strong> оцінювати зображення.',
	'PERMISSION_I_REPORT'                 => 'Може оскаржити зображення',
	'PERMISSION_I_UNLIMITED'              => 'Може завантажувати необмежену кількість зображень',
	'PERMISSION_I_UPLOAD'                 => 'Може завантажувати зображення',
	'PERMISSION_I_UPLOAD_EXPLAIN'         => 'This permission is also used, to determinate whether the user can move images to the album, when having moderator permissions in other forums.',
	'PERMISSION_I_VIEW'                   => 'Може переглядати зображення',
	'PERMISSION_I_WATERMARK'              => 'Може переглядати зображення без водяних знаків',
	'PERMISSION_M'                        => 'Модерація',
	'PERMISSION_MISC'                     => 'Різне', //​​Miscellaneous
	'PERMISSION_M_COMMENTS'               => 'Може модерувати коментарі',
	'PERMISSION_M_DELETE'                 => 'Може видаляти зображення',
	'PERMISSION_M_EDIT'                   => 'Може редагувати зображення',
	'PERMISSION_M_MOVE'                   => 'Може переміщати зображення',
	'PERMISSION_M_REPORT'                 => 'Може управляти скаргами',
	'PERMISSION_M_STATUS'                 => 'Може схвалювати і блокувати зображення',
	
	'PERMISSION_EMPTY'                    => 'Ви не встановили всі права.',
	'PERMISSIONS'                         => 'Права доступу',
	'PERMISSIONS_COPY'                    => 'Копіювати альбомні права',
	'PERMISSIONS_COPY_EXPLAIN'            => 'Тут ви можете скопіювати альбомні права з одного альбому на один або декілька інших.',
	'PERMISSIONS_EXPLAIN'                 => 'Тут ви можете встановлювати, які користувачі і групи можуть отримати доступ до альбомів.',
	'PERMISSIONS_STORED'                  => 'Права доступу встановлені успішно.',
	'PERSONAL_ALBUM_INDEX'                => 'Показ персональних альбомів на головній',
	'PERSONAL_ALBUM_INDEX_EXP'            => 'Якщо вибрано "Ні", там буде посилання, справа внизу.',
	'PGALLERIES_PER_PAGE'                 => 'Кількість персональних галерей на сторінці',
	'PHPBB_INTEGRATION'                   => 'phpBB інтеграція',
	'PNG_ALLOWED'                         => 'Дозвіл для завантаження PNG-файлів',
	'PURGED_CACHE'                        => 'Очищення кеша',
	
	
	'RATE_SCALE'                          => 'Шкала оцінки',
	'RATE_SYSTEM'                         => 'Включити систему оцінок',
	'REDIRECT_ACL'                        => 'Тепер ви можете встановити %sправа доступу%s для цього альбому.',
	'REMOVE_IMAGES_FOR_CAT'               => 'Видаліть всі зображення з альбому і зможете перемкнути тип альбому в "Категорію".',
	'RESET_RATING'                        => 'Скинути оцінки альбомів',
	'RESET_RATING_COMPLETED'              => 'Рейтинги альбомів скинуті.',
	'RESET_RATING_CONFIRM'                => 'Ви дійсно хочете видалити всі оцінки зображень в альбомі "%s"?',
	'RESET_RATING_EXPLAIN'                => 'Видалити всі оцінки зображень у вказаному альбомі. Введіть ID альбому у полі праворуч. ',
	'RESIZE_IMAGES'                       => 'Зменшіть розмір зображення',
	'RESYNC_IMAGECOUNTS'                  => 'Відновити лічильники зображень',
	'RESYNC_IMAGECOUNTS_CONFIRM'          => 'Ви дійсно хочете оновити лічильники зображень?',
	'RESYNC_IMAGECOUNTS_EXPLAIN'          => 'Розглядатися будуть тільки існуючі зображення.',
	'RESYNC_LAST_IMAGES'                  => 'Оновити "Останнє зображення"',
	'RESYNC_PERSONALS'                    => 'Оновити ID персональних альбомів',
	'RESYNC_PERSONALS_CONFIRM'            => 'Ви дійсно хочете оновити ID персональних альбомів?',
	'RESYNCED_IMAGECOUNTS'                => 'Лічильники зображень оновлені',
	'RESYNCED_LAST_IMAGES'                => '"Останнє зображення" оновлено',
	'RESYNCED_PERSONALS'                  => 'ID персональних альбомів оновлені',
	'ROTATE_IMAGES'                       => 'Allow to rotate images',
	'ROTATE_IMAGES_EXP'                   => 'This feature can not be used at the moment, as the need function "imagerotate" is not included in your GD Version.',
	'ROWS_PER_PAGE'                       => 'Кількість рядків на сторінці зі слайдами',
	
	
	
	
	'RRC_DISPLAY_ALBUMNAME'               => 'Назва альбому',
	'RRC_DISPLAY_COMMENTS'                => 'Коментарі',
	'RRC_DISPLAY_IMAGENAME'               => 'Назва зображення',
	'RRC_DISPLAY_IMAGETIME'               => 'Дата зображення',
	'RRC_DISPLAY_IMAGEVIEWS'              => 'Кількість переглядів зображення',
	'RRC_DISPLAY_IP'                      => 'User ip',
	'RRC_DISPLAY_NONE'                    => 'Ні',
	'RRC_DISPLAY_OPTIONS'                 => 'Які параметри мають бути показані під слайдами',
	'RRC_DISPLAY_USERNAME'                => 'Користувач',
	'RRC_DISPLAY_RATINGS'                 => 'Оцінки',
	'RRC_GINDEX'                          => 'Останні&Випадкові зображення, коментарі',
	'RRC_GINDEX_COLUMNS'                  => 'Стовпці',
	'RRC_GINDEX_COMMENTS'                 => 'Згорнути коментарі',
	'RRC_GINDEX_CONTESTS'                 => 'Кількість конкурсів',
	'RRC_GINDEX_CROWS'                    => 'Кількість коментарів',
	'RRC_GINDEX_MODE'                     => 'Режим',
	'RRC_GINDEX_MODE_EXP'                 => 'Функція "Випадкові зображення" може зажадати трохи часу на великих базах даних!',
	'RRC_GINDEX_PGALLERIES'               => 'Показ зображень з персональних альбомів',
	'RRC_GINDEX_ROWS'                     => 'Рядки',
	'RRC_MODE_COMMENTS'                   => 'Коментарі',
	'RRC_MODE_NONE'                       => 'Ні',
	'RRC_MODE_RANDOM'                     => 'Випадкові зображення',
	'RRC_MODE_RECENT'                     => 'Останні зображення',
	'RRC_PROFILE_COLUMNS'                 => 'Стовпці',
	'RRC_PROFILE_MODE'                    => 'Режим "Останні&Випадкові зображення" у профайлі',
	'RRC_PROFILE_MODE_EXP'                => 'Функція "Випадкові зображення" може зажадати некотрое час на великих базах даних!',
	'RRC_PROFILE_ROWS'                    => 'Рядки',
	
	'RSZ_HEIGHT'					      => 'Максимальна висота показуваного зображення',
	'RSZ_WIDTH'						      => 'Максимальна ширина показуваного зображення',
	
	'SEARCH_SETTINGS'				      => 'Search settings',
	'SELECT_ALBUM'					      => 'Вибрати альбом',
	'SELECT_GROUPS'					      => 'Вибрати групи',
	'SELECT_PERM_SYS'				      => 'Вибрати систему прав доступу',
	'SELECT_PERMISSIONS'			      => 'Вибрати права доступу',
	'SELECTED_ALBUM_NOT_EXIST'		      => 'The selected album(s) do not exist.',
	'SELECTED_ALBUMS'				      => 'Вибрані альбоми',
	'SELECTED_GROUPS'				      => 'Обрані групи',
	'SELECTED_PERM_SYS'				      => 'Обрана система прав доступу',
	'SET_PERMISSIONS'				      => '<br />Встановити <a href="%s">права доступу</a> сейчас.',
	'SHORTED_IMAGENAMES'			      => 'Вкорочене назва зображення',
	'SHORTED_IMAGENAMES_EXP'		      => 'Якщо назва зображення занадто довге або не містить пробілів, розкладка може бути порушена.',
	'SORRY_NO_STATISTIC'			      => 'Вибачте, дані статистики зараз недоступні.',
	'SYNC_IN_PROGRESS'				      => 'Синхронізація альбому',
	'SYNC_IN_PROGRESS_EXPLAIN'		      => 'Поточне зображення в інтервалі %1$d/%2$d.',
	
	'THUMBNAIL_CACHE'				      => 'Кешувати мініатюри',
	'THUMBNAIL_QUALITY'				      => 'Якість мініатюр (1-100)',
	'THUMBNAIL_SETTINGS'			      => 'Установки мініатюр',
	
	'UC_IMAGE_NAME'					      => 'Назва зображення',
	'UC_IMAGE_ICON'					      => 'Іконка останнього повідомлення',
	'UC_IMAGEPAGE'					      => 'Зображення на сторінці зображення (з коментарями та оцінками)',
	'UC_LINK_CONFIG'				      => 'Налаштування посилання',
	'UC_LINK_HIGHSLIDE'				      => 'Відкривати Highslide-плагін',
	'UC_LINK_IMAGE'					      => 'Відкривати зображення',
	'UC_LINK_IMAGE_PAGE'			      => 'відкривати сторінку зображення (з коментарями та оцінками)',
	'UC_LINK_LYTEBOX'				      => 'Відкривати Lytebox-плагін',
	'UC_LINK_NONE'					      => 'Немає посилання',
	'UC_LINK_SHADOWBOX'				      => 'Open Shadowbox-Plugin',
	'UC_THUMBNAIL'					      => 'Мініатюра',
	'UC_THUMBNAIL_EXP'				      => 'Так само використовується для BBCode.',
	'UNLOCKED'						      => 'Розблоковано',
	'UPDATE_BBCODE'					      => 'Оновити BBCode',
	'UPLOAD_IMAGES'					      => 'Множинне завантаження зображень',

	'VIEW_IMAGE_URL'				      => 'Показ URL зображення на сторінці зображення',

	'WATERMARK'						      => 'Водяний знак',
	'WATERMARK_HEIGHT'				      => 'Мінімальна висота для водяного знака',
	'WATERMARK_HEIGHT_EXP'			      => 'Щоб уникнути закриття водяним знаком маленьких зображень, Ви можете тут ввести мінімальну висоту/ширину зображення, на яке виводиться водяний знак.',
	'WATERMARK_IMAGES'				      => 'Зображення водяного знака',
	'WATERMARK_OPTIONS'				      => 'Налаштування водяного знака',
	'WATERMARK_POSITION'			      => 'Позиція водяного знака',
	'WATERMARK_POSITION_BOTTOM'		      => 'внизу',
	'WATERMARK_POSITION_CENTER'		      => 'в центрі',
	'WATERMARK_POSITION_LEFT'		      => 'зліва',
	'WATERMARK_POSITION_MIDDLE'		      => 'по середині',
	'WATERMARK_POSITION_RIGHT'		      => 'праворуч',
	'WATERMARK_POSITION_TOP'		      => 'вгорі',
	'WATERMARK_SOURCE'		 		      => 'Вихідний файл водяного знака (щодо кореневої папки phpBB)',
	'WATERMARK_WIDTH'				      => 'Мінімальна ширина для водяного знака',
	'WATERMARK_WIDTH_EXP'			      => 'Щоб уникнути закриття водяним знаком маленьких зображень, Ви можете тут ввести мінімальну висоту/ширину зображення, на яке виводиться водяний знак.',
));

/**
* A copy of Handyman` s MOD version check, to view it on the gallery overview
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	              => 'оголошення про випуск',
	'CURRENT_VERSION'		              => 'Поточна версія',
	'DOWNLOAD_LATEST'		              => 'Завантажити останню версію',
	'LATEST_VERSION'		              => 'Остання версія',
	'NO_INFO'					          => 'Немає зв\'язку з сервером',
	'NOT_UP_TO_DATE'			          => 'Версія %s не остання.',
	'RELEASE_ANNOUNCEMENT'	              => 'оголошення про випуск',
	'UP_TO_DATE'			              => 'Версія %s сама остання',
	'VERSION_CHECK'			              => 'Перевірка версії',
));
?>