<?php
/*
* gallery_mcp [Ukrainian]
* @package phpBB Gallery 
* @version $Id: gallery_mcp.php 915 2009-01-21 22:01:12Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Translation [KDit]
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'CHOOSE_ACTION'				  => 'Виберіть бажану дію',

	'GALLERY_MCP_MAIN'			  => 'Головна',
	'GALLERY_MCP_QUEUE'			  => 'Черга на модерацію',
	'GALLERY_MCP_QUEUE_DETAIL'	  => 'Подробиці зображення',
	'GALLERY_MCP_REPORTED'		  => 'Оскаржувані зображення',
	'GALLERY_MCP_REPO_DONE'		  => 'Закриті скарги',
	'GALLERY_MCP_REPO_OPEN'		  => 'Відкриті скарги',
	'GALLERY_MCP_REPO_DETAIL'	  => 'Подробиці скарги',
	'GALLERY_MCP_UNAPPROVED'	  => 'Зображення, які очікують схвалення',
	'GALLERY_MCP_APPROVED'		  => 'Схвалені зображення',
	'GALLERY_MCP_LOCKED'		  => 'Заблоковані зображення',
	'GALLERY_MCP_VIEWALBUM'		  => 'Переглянути альбом',

	'IMAGE_REPORTED'			  => 'Це зображення оскаржено.',
	'IMAGE_UNAPPROVED'			  => 'Це зображення очікує схвалення.',

	'MODERATE_ALBUM'			  => 'Модерувати альбом',

	'QUEUE_A_APPROVE'			  => 'Схвалити зображення',
	'QUEUE_A_APPROVE2'			  => 'Схвалити зображення?',
	'QUEUE_A_APPROVE2_CONFIRM'	  => 'Ви впевнені що хочете схвалити це зображення?',
	'QUEUE_A_DELETE'			  => 'Видалити зображення',
	'QUEUE_A_DELETE2'			  => 'Видалити зображення?',
	'QUEUE_A_DELETE2_CONFIRM'	  => 'Ви впевнені що хочете видалити це зображення?',
	'QUEUE_A_LOCK'				  => 'Заблокувати зображення',
	'QUEUE_A_LOCK2'				  => 'Заблокувати зображення?',
	'QUEUE_A_LOCK2_CONFIRM'		  => 'Ви впевнені що хочете заблокувати це зображення?',
	'QUEUE_A_MOVE'				  => 'Перемістити зображення',
	'QUEUE_A_UNAPPROVE'			  => 'Не схвалювати зображення',
	'QUEUE_A_UNAPPROVE2'		  => 'Не схвалювати зображення?',
	'QUEUE_A_UNAPPROVE2_CONFIRM'  => 'Ви впевнені що не хочете схвалити це зображення?',
	
	'QUEUE_STATUS_0'			  => 'Це зображення очікує схвалення.',
	'QUEUE_STATUS_1'			  => 'Це зображення схвалено.',
	'QUEUE_STATUS_2'			  => 'Це зображення заблоковано.',

	'QUEUES_A_APPROVE'			  => 'Схвалити зображення',
	'QUEUES_A_APPROVE2'			  => 'Схвалити зображення?',
	'QUEUES_A_APPROVE2_CONFIRM'	  => 'Ви впевнені що хочете схвалити ці зображення?',
	'QUEUES_A_DELETE'			  => 'Видалити зображення',
	'QUEUES_A_DELETE2'			  => 'Видалити зображення?',
	'QUEUES_A_DELETE2_CONFIRM'	  => 'Ви впевнені що хочете видалити ці зображення?',
	'QUEUES_A_LOCK'				  => 'Заблокувати зображення',
	'QUEUES_A_LOCK2'			  => 'Заблокувати зображення?',
	'QUEUES_A_LOCK2_CONFIRM'	  => 'Ви впевнені що хочете заблокувати ці зображення?',
	'QUEUES_A_MOVE'				  => 'Перемістити зображення',
	'QUEUES_A_UNAPPROVE'		  => 'Не схвалювати зображення',
	'QUEUES_A_UNAPPROVE2'		  => 'Не схвалювати зображення?',
	'QUEUES_A_UNAPPROVE2_CONFIRM' => 'Ви впевнені що не хочете схвалити ці зображення?',

	'REPORT_A_CLOSE'			  => 'Закрити скаргу',
	'REPORT_A_CLOSE2'			  => 'Закрити скаргу?',
	'REPORT_A_CLOSE2_CONFIRM'	  => 'Ви впевнені, що хочете закрити скаргу?',
	'REPORT_A_DELETE'			  => 'Видалити скаргу',
	'REPORT_A_DELETE2'			  => 'Видалити скаргу?',
	'REPORT_A_DELETE2_CONFIRM'	  => 'Ви впевнені що хочете видалити скаргу?',
	'REPORT_A_OPEN'				  => 'Відкрити скаргу',
	'REPORT_A_OPEN2'			  => 'Відкрити скаргу?',
	'REPORT_A_OPEN2_CONFIRM'	  => 'Ви впевнені що хочете відкрити скаргу?',

	'REPORT_STATUS_1'			  => 'Ця скарга потребує розгляду.',
	'REPORT_STATUS_2'			  => 'Ця скарга закрита.',

	'REPORTS_A_CLOSE'			  => 'Закрити скарги',
	'REPORTS_A_CLOSE2'			  => 'Закрити скарги?',
	'REPORTS_A_CLOSE2_CONFIRM'	  => 'Ви впевнені, що хочете закрити скарги?',
	'REPORTS_A_DELETE'			  => 'Видалити скарги',
	'REPORTS_A_DELETE2'			  => 'Видалити скарги?',
	'REPORTS_A_DELETE2_CONFIRM'	  => 'Ви впевнені що хочете видалити скарги?',
	'REPORTS_A_OPEN'			  => 'Відкрити скарги',
	'REPORTS_A_OPEN2'			  => 'Відкрити скарги?',
	'REPORTS_A_OPEN2_CONFIRM'	  => 'Ви впевнені що хочете відкрити скарги?',

	'REPORT_MOD'				  => 'Редагував',
	'REPORTED_IMAGES'			  => 'Оскаржувані зображення',
	'REPORTER'					  => 'Поскаржився',
	'REPORTER_AND_ALBUM'		  => 'Скаржиться і альбом',

	'WAITING_APPROVED_IMAGE'	  => array(
		0			=> 'Нема схвалених зображень.',
		1			=> 'Всього <span style="font-weight: bold;">1</span> зображення схвалено.',
		2			=> 'Всього <span style="font-weight: bold;">%s</span> зображень схвалено.',
	),
	'WAITING_LOCKED_IMAGE'		  => array(
		0			=> 'Нема заблокованих зображень.',
		1			=> 'Всього <span style="font-weight: bold;">1</span> зображення заблоковано.',
		2			=> 'Всього <span style="font-weight: bold;">%s</span> зображень заблоковано.',
	),
	'WAITING_REPORTED_DONE'		  => array(
		0			=> 'Нема розглянутих скарг.',
		1			=> 'Всього <span style="font-weight: bold;">1</span> скарга розглянута.',
		2			=> 'Всього <span style="font-weight: bold;">%s</span> скарг розглянуто.',
	),
	'WAITING_REPORTED_IMAGE'	  => array(
		0			=> 'Нема скарг на розгляд.',
		1			=> 'Всього <span style="font-weight: bold;">1</span> скарга на розгляд.',
		2			=> 'Всього <span style="font-weight: bold;">%s</span> скарг на розгляд.',
	),
	'WAITING_UNAPPROVED_IMAGE'	  => array(
		0			=> 'Немає зображень, які очікують схвалення.',
		1			=> 'Всього <span style="font-weight: bold;">1</span> зображення очікує схвалення.',
		2			=> 'Всього <span style="font-weight: bold;">%s</span> зображень очікують схвалення.',
	),
));
?>