<?php

/**
* mcp [English]
* @package language
* @version $Id: info_acp_sitemap_generator.php 2007-11-26 Joshua2100 $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/

if (empty($lang) || !is_array($lang))

{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SITEMAP_GENERATOR'	=> 'SiteMap Generator',
	'SITEMAP_GEN_DETAILS'	=> 'Генерує карту сайту у форматі XML',
	
	'SM_SETTINGS'			=> 'Налаштування',
	'GENERATE'				=> 'Згенерувати карту сайту',
	
	'RUN_NOW'				=> 'XML Sitemap Generator',
	'RUN_DESC'				=> 'Запустити Sitemap Generator і створити карту в форматі XML.',
	'PINGORNOT'				=> 'Google Server Ping',
	'PINGORNOT_DESC'		=> 'Надіслати запит на Google Server після створення карти',
	'SEO_MOD'				=> 'SEOMOD',
	'SEOMOD_DESC'			=> 'Якщо опція включена, при створенні карти будуть використовуватися URL оброблені SEOMOD',
	'NOTE'					=> 'Примітка',
	'THE_NOTE'				=> 'Для використання Google Sitemaps потрібно зареєструватися на www.google.com/webmasters/sitemaps/',
	'MAP_RETURN'			=> 'Повернутися на головну сторінку',
	
	'PING_SUCCESS'			=> '% отримав повідомлення про генерацію карти сайту',
	'PING_FAIL'				=> 'Сталася помилка: немає зв\'язку з сервером',
	
	'GENERATE_COMPLETE'		=> 'Всі мапи успішно згенеровані.',
	'GENERATE_NOTSUCCESS'	=> 'Сталася помилка: створення карти завершилося з помилками',
	
	'GENERATE_COMPLETE'		=> 'Створення карти завершено.',	
	'MAP_CREATE_FAIL'		=> 'Створення карти закінчилося невдало',
	'MAP_WRITE_FAIL'		=> 'Збереження карти у файлі закінчилося невдало',
	'MAP_GOOGLE_PING'		=> 'Зв\'язок з сервером втрачено.',
	'PING_ERROR'			=> ' Error Returned',
	
	'SM_STATS'				=> 'Статистика SiteMap',
	'SM_TOPIC_LINK'			=> 'Кількість посилань на теми',
	'SM_FORUM_LINK'			=> 'Кількість посилань на форуми',
	'SM_VERSION'			=> 'Версія SiteMap Generator',
	'SM_TOPIC_SIZE'			=> 'Розміри TopicMap',
	'SM_FORUM_SIZE'			=> 'Розміри ForumMap',
	
	'MAPZIP'				=> 'Gzip Sitemaps',
	'SHOWSTAT'				=> 'Показати статистику Sitemap',
	
	'SEO_NOT_INT'			=> 'Опція SEOMOD увімкнена, але SEO MOD не встановлено..<br />Перш ніж включати цю опцію необхідно встановити SEO MOD.',
));
?>