<?php
/**
* install_gallery [Ukrainian]
* @package phpBB Gallery
* @version $Id: install_gallery.php 1141 2009-05-06 21:33:43Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Translation [KDit]
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BBCODES_NEEDS_REPARSE'		    => 'BBCode потребує переобробку.',

	'CAT_CONVERT'				    => 'конвертування phpBB2',
	'CAT_CONVERT_TS'			    => 'конвертування TS Gallery',

	'CHECK_TABLES'				    => 'перевірка таблиць',
	'CHECK_TABLES_EXPLAIN'		    => 'Наступні таблиці повинні існувати, щоб була можливість конвертування.',
	
	'CONVERT_SMARTOR_INTRO'         => 'Конвертер з "Album-MOD" від smartor в "phpBB Gallery"',
	'CONVERT_SMARTOR_INTRO_BODY'    => 'За допомогою цього конверора, Ви можете конвертувати Ваші альбоми, зображення, рейтинги та коментарі з <a href = "http://www.phpbb.com/community/viewtopic.php?f=16&t=74772">Album-MOD</a> від Smartor (тестовано з v2.0.56) і <a href="http://www.phpbbhacks.com/download/5028">Full Album Pack</a> (тестовано з v1. 4.1) в phpBB галерею.<br /> <br /><strong>Примітка:</strong> <strong>Права доступу</strong> <strong>не будуть скопійовані</strong>.',
	'CONVERT_TS_INTRO'              => 'Конвертер з "TS Gallery" в "phpBB Gallery"',
	'CONVERT_TS_INTRO_BODY'         => 'За допомогою цього конверора, Ви можете конвертувати Ваші альбоми, зображення, рейтинги та коментарі з <a href = "http://www.phpbb.com/community/viewtopic.php?f=70&t=610509">TS Gallery</a> (тестувати з v0.2.1) в phpBB галерею.<br /> <br /><strong>Примітка:</strong> <strong>Права доступу</strong> <strong>не будуть скопійовані</strong>.',
	'CONVERT_COMPLETE_EXPLAIN'      => 'Конвертація з Вашої галереї в phpBB галерею v% s пройшло успішно. <br />Впевніться, що всі налаштування перенеслися правильно, перед тим як включити конференцію, видаливши папку install.<br /> <br /><strong>Не забудьте, що права доступу не копіювалися.</strong><br /><br />Ви так само можете очистити базу даних від порожніх записів, для яких зображення відсутні. Це можна зробити в ". MODs > phpBB галерея > очищення галереї".',
	
	'CONVERTED_ALBUMS'              => 'Альбоми успішно скопійовані.',
	'CONVERTED_COMMENTS'            => 'Коментарі успішно скопійовані.',
	'CONVERTED_IMAGES'              => 'Зображення успішно скопійовані.',
	'CONVERTED_MISC'                => 'Конвертування решти.',
	'CONVERTED_PERSONALS'           => 'Персональні альбоми успішно скопійовані.',
	'CONVERTED_RATES'               => 'Рейтинги успішно скопійовані.',
	'CONVERTED_RESYNC_ALBUMS'       => 'Перерахунок статистики.',
	'CONVERTED_RESYNC_COMMENTS'     => 'Перерахунок коментарів.',
	'CONVERTED_RESYNC_COUNTS'       => 'Перерахунок лічильників.',
	'CONVERTED_RESYNC_RATES'        => 'Перерахунок рейтингів.',
	
	'FILE_DELETE_FAIL'              => 'Файл не може бути вилучений автоматично, Вам треба це зробити вручну',
	'FILE_STILL_EXISTS'             => 'Файл все ще існує',
	'FILES_REQUIRED_EXPLAIN'        => '<strong>Вимоги</strong> - Для коректного функціонування, phpBB галереї потрібно мати доступ на запис до некотрих файлів і папок. Якщо Ви бачите напис "Недоступно", ви повинні змінити права доступу для файлу або папки так, щоб phpBB міг записувати в них.',
	'FILES_DELETE_OUTDATED'         => 'Видалити застарілі файли',
	'FILES_DELETE_OUTDATED_EXPLAIN' => 'Дія необоротня, файли видаляються повністю і не можуть бути відновлені!<br /><br />Примітка:<br />Якщо у Вас декілька стилів і мов, Вам потрібно видалити файли вручну.',
	'FILES_OUTDATED'                => 'Застарілі файли',
	'FILES_OUTDATED_EXPLAIN'        => '<strong>Застарілі</strong> - Для запобігання хакерського доступу, видаліть такі файли.',
	'FOUND_INSTALL'                 => 'Double Installation',
	'FOUND_INSTALL_EXPLAIN'         => '<strong>Double Installation</strong> - An Installation of the gallery was found! If you continue here, you overwrite all existing data. All albums, images and comments will be deleted!<strong> That\'s why an %1$ supdate %2$s recommanded.</strong>',
	'FOUND_VERSION'                 => 'The following version was found',
	'FOUNDER_CHECK'                 => 'You are a "Founder" of this board',
	'FOUNDER_NEEDED'                => 'You must be a "Founder" of this board!',
	
	'GOTO_GALLERY'				    => 'Перейти в phpBB Галерею',
	'GOTO_INDEX'				    => 'Перейти на головну форуму',
	
	'MISSING_CONSTANTS'             => 'Перед запуском скрипта інсталяції, Вам необхідно завантажити відредаговані файли, в першу чергу includes/constants.php.',
	'MODULES_CREATE_PARENT'         => 'Створення батьківського стандартного модуля',
	'MODULES_PARENT_SELECT'         => 'Змінити батьківський модуль',
	'MODULES_SELECT_4ACP'           => 'Змінити батьківський модуль в "адміністраторському розділі"',
	'MODULES_SELECT_4LOG'           => 'Змінити батьківський модуль в "Gallery log"',
	'MODULES_SELECT_4MCP'           => 'Змінити батьківський модуль в "модераторському розділі"',
	'MODULES_SELECT_4UCP'           => 'Змінити батьківський модуль в "особистому розділі"',
	'MODULES_SELECT_NONE'           => 'немає батьківського модуля',
	
	'NO_INSTALL_FOUND'			    => 'No installation was found!',
	
	'OPTIONAL_EXIFDATA'				=> 'Function "exif_read_data" exists',
	'OPTIONAL_EXIFDATA_EXP'			=> 'The exif-module is not loaded or installed.',
	'OPTIONAL_EXIFDATA_EXPLAIN'		=> 'If the function exists, the exif data of the images are displayed on the imagepage.',
	'OPTIONAL_IMAGEROTATE'			=> 'Function "imagerotate" exists',
	'OPTIONAL_IMAGEROTATE_EXP'		=> 'You should update your GD Version, which is currently "%s".',
	'OPTIONAL_IMAGEROTATE_EXPLAIN'	=> 'If the function exists, you can rotate images while uploading and editing them.',

	'PAYPAL_DEV_SUPPORT'			=> '</p><div class="errorbox">
	<h3>Author Notes</h3>
	<p>Creating, maintaining and updating this MOD required/requires a lot of time and effort, so if you like this MOD and have the desire to express your thanks through a donation, that would be greatly appreciated. My Paypal ID is <strong>nickvergessen@gmx.de</strong>, or contact me for my mailing address.<br /><br />The suggested donation amount for this MOD is 25,00€ (but any amount will help).</p><br />
	<a href="http://www.flying-bits.org/go/paypal"><input type="submit" value="Make PayPal-Donation" name="paypal" id="paypal" class="button1" /></a>
</div><p>',
	
	'PHP_SETTINGS'				    => 'PHP settings',
	'PHP_SETTINGS_EXP'			    => 'These PHP settings and configurations are required for installing and running the gallery.',
	'PHP_SETTINGS_OPTIONAL'		    => 'Optional PHP settings',
	'PHP_SETTINGS_OPTIONAL_EXP'	    => 'These PHP settings are <strong>NOT</strong> required for normal usage, but will give some extra features.',

	'REQ_GD_LIBRARY'			    => 'GD-бібліотека інстальована',
	'REQUIREMENTS_EXPLAIN'		    => 'Перед переходом до основної інсталяції, phpBB проведе тестування налаштувань Вашого сервера і перевірить деякі файли, щоб переконатися в можливості інсталяції і запуску phpBB галереї. Уважно ознайомтеся з результатами тестування і не приймайте ніяких дій, поки тестування не завершиться.',
	
	'STAGE_ADVANCED_EXPLAIN'        => 'Виберіть батьківський модуль для модулів галереї. Зазвичай не потрібно змінювати.',
	'STAGE_COPY_TABLE'              => 'Копіювання таблиць бази даних',
	'STAGE_COPY_TABLE_EXPLAIN'      => 'Таблиці бази даних для альбомних і призначених для користувача даних мають однакові імена в TS Gallery і phpBB Gallery. Ми робимо копію, щоб мати можливість конвертувати дані.',
	'STAGE_CREATE_TABLE_EXPLAIN'    => 'Таблиці бази даних для phpBB Галереї створені і заповнені початковими даними. Зайти на наступний екран для завершення установки.',
	'STAGE_DELETE_TABLES'           => 'Clean database',
	'STAGE_DELETE_TABLES_EXPLAIN'   => 'The database-content of the Gallery-MOD was deleted. Proceed to the next screen to finish uninstalling phpBB Gallery.',
	'SUPPORT_BODY'                  => 'Повна підтримка надаватиметься на поточний стабільний реліз PhpBB галереї безкоштовно з наступних питань:</p><ul><li>установка</li><li>налаштування</li><li>технічні питання</li><li>проблеми, пов\'язані з потенційними помилками в програмному забезпеченні</li><li>оновлення з Release Candidate (RC) версій до останньої стабільної версії.</li><li>конвертація з Smartor\'s Album- MOD для phpBB 2.0.x в phpBB Галерею для phpBB3</li><li>конвертація з TS Gallery в phpBB Галерею</li></ul><p>Використання бета-версії рекомендується з обережністю. Якщо виходять оновлення, їх рекомендується встановлювати в найкоротші терміни.</p><p>Підтримка надається на наступних конференціях</p><ul><li><a href = "http://www.flying-bits.org/">flying-bits.org - MOD-Autor nickvergessen\'s board</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	
	'TABLE_ALBUM'                   => 'таблиця, яка містить зображення',
	'TABLE_ALBUM_CAT'               => 'таблиця, яка містить альбоми',
	'TABLE_ALBUM_COMMENT'           => 'таблиця, яка містить коментарі',
	'TABLE_ALBUM_CONFIG'            => 'таблиця, яка містить налаштування',
	'TABLE_ALBUM_RATE'              => 'таблиця, яка містить оцінки',
	'TABLE_EXISTS'                  => 'знайдені',
	'TABLE_MISSING'                 => 'відсутні',
	'TABLE_PREFIX_EXPLAIN'          => 'Префікс phpBB2-установки',
	
	'UNINSTALL_INTRO'				=> 'Welcome to Uninstall',
	'UNINSTALL_INTRO_BODY'			=> 'With this option, it is possible to uninstall phpBB Gallery from your board.<br /><br /><strong>WARNING: All albums, images and comments will be deleted unrecoverable!</strong>',
	'UNINSTALL_REQUIREMENTS'		=> 'Requirement',
	'UNINSTALL_REQUIREMENTS_EXPLAIN' => 'Before proceeding with the full uninstallation phpBB will carry out some tests to ensure that you are allowed to uninstall phpBB Gallery.',
	'UNINSTALL_START'				=> 'Uninstall',
	'UNINSTALL_FINISHED'			=> 'Uninstall nearly finished',
	'UNINSTALL_FINISHED_EXPLAIN'	=> 'You uninstalled the phpBB Gallery successfully.<br/><br/><strong>Now you only need to undo the steps of the install.xml and delete the files of the gallery. Afterwards your board is completly free from the gallery.</strong>',
	
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Тут Ви можете оновити версію phpBB Галереї.',

	'VERSION_NOT_SUPPORTED'		    => 'Вибачте, але оновлення з версій <0.2.0 не підтримуються поточною версією інсталятора.',
));
?>